loginTitle = Sign into your account
loginTip = If you don't have an account, please&nbsp;
registerText = create one
label_email = Email
label_passWord = Password
label_code = Captcha
forgetText = Forgot your password ?
Loginsubmit = SIGN　IN
codeTip = Please input the right captcha code
registerTitle = Create an account
registerTip = If you already have an account, please&nbsp;&nbsp;
loginText = Sign in
label_user = Contact name
label_company = Company
label_phone = Tel
label_QQ = QQ
label_currency = Currency
agreeText = I agree to the CORN platform  
serviceText = Terms of Service
privacyText = Privacy Policy
andText= &nbsp;and&nbsp;
cancelBtn =  CANCEL
submitBtn = SUBMIT
pop_title =  Tips
pop_successText = Your registration information has been submitted. We will send the verification result to your email within 3 working days. Please check it.
pop_text = Email registered.
pop_sure = OK

resetTitle = Reclaim Password
stepOne = Account Confirmation
stepTwo = Verification
stepThree = Reset Password
emailTitle = Email
emailTip = Email
next = NEXT

emailCode = Captcha
sendCode = Send Captcha

newPassWord = New password
confirmPassWord = Confirm password
save = Confirm

successText = Password reset succeed
resetTip = You can use new password to sign in
tipText1 = Return to sign in page in
tipText2 = S
gotoLogin = Sign in NOW

Optional = Optional
emailTips = (not allowed to modify after submitted)
currencyTips = (Your currency  will be used to display account balance and revenue.) 
currencyErrorText= Please select account currency
errorText = Please fill in your
errorText_email = Please fill in your Email
formatText_email = Email format error
errorText_password = Please fill in your Password
errorText_code = Please fill in your Captcha

foot_text = support
foot_email =Email : 
foot_service = Terms of Service
foot_privacy = Privacy Policy
foot_copyright = Copyright